.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.292969;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.125000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.129883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-ms-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);-webkit-transform:matrix(0.401686,0.000000,0.000000,0.401686,0,0);}
.m1{transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-ms-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);-webkit-transform:matrix(1.606744,0.000000,0.000000,1.606744,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc3{color:rgb(230,0,13);}
.fc2{color:transparent;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:4.000000px;}
.fs2{font-size:28.000000px;}
.fs5{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:44.000000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y38{bottom:1.968261px;}
.y3e{bottom:69.013928px;}
.y3d{bottom:85.081368px;}
.y3c{bottom:101.148807px;}
.y3b{bottom:117.216247px;}
.y39{bottom:131.861769px;}
.y3a{bottom:133.283686px;}
.y15{bottom:467.004055px;}
.y14{bottom:485.079924px;}
.y13{bottom:503.155794px;}
.y12{bottom:521.231663px;}
.y11{bottom:539.307533px;}
.y10{bottom:557.383402px;}
.yf{bottom:575.459272px;}
.ye{bottom:593.535141px;}
.yd{bottom:611.611011px;}
.y37{bottom:806.929762px;}
.y36{bottom:820.593411px;}
.y35{bottom:834.257061px;}
.y34{bottom:847.920710px;}
.y33{bottom:861.584359px;}
.y32{bottom:875.248010px;}
.y31{bottom:888.911660px;}
.y30{bottom:902.575309px;}
.y2f{bottom:916.238958px;}
.y2e{bottom:929.902608px;}
.y2d{bottom:943.566257px;}
.yc{bottom:950.605534px;}
.y2c{bottom:957.229906px;}
.y2b{bottom:970.893556px;}
.yb{bottom:973.378284px;}
.y2a{bottom:984.557205px;}
.y29{bottom:995.943579px;}
.ya{bottom:996.151032px;}
.y28{bottom:1009.607228px;}
.y9{bottom:1018.923781px;}
.y27{bottom:1023.270878px;}
.y26{bottom:1036.934527px;}
.y8{bottom:1041.696531px;}
.y25{bottom:1050.598177px;}
.y7{bottom:1059.772400px;}
.y24{bottom:1064.261826px;}
.y23{bottom:1077.925475px;}
.y6{bottom:1082.545148px;}
.y22{bottom:1091.589125px;}
.y5{bottom:1100.621018px;}
.y21{bottom:1105.252774px;}
.y20{bottom:1118.916423px;}
.y4{bottom:1123.393766px;}
.y1f{bottom:1132.580073px;}
.y3{bottom:1146.166516px;}
.y1e{bottom:1146.243722px;}
.y1d{bottom:1159.907371px;}
.y2{bottom:1164.242386px;}
.y1c{bottom:1173.571021px;}
.y1b{bottom:1187.234670px;}
.y1a{bottom:1200.898319px;}
.y19{bottom:1214.561969px;}
.y18{bottom:1228.225618px;}
.y17{bottom:1241.889267px;}
.y1{bottom:1259.982393px;}
.y16{bottom:1291.692922px;}
.h7{height:3.812000px;}
.h6{height:25.757812px;}
.h5{height:28.615234px;}
.h9{height:29.031250px;}
.h3{height:32.660156px;}
.h4{height:33.117187px;}
.h8{height:44.966797px;}
.h2{height:57.230469px;}
.h1{height:1351.271664px;}
.h0{height:1351.334921px;}
.w0{width:956.000000px;}
.w1{width:956.012652px;}
.x0{left:0.000000px;}
.x4{left:56.931873px;}
.x6{left:59.209148px;}
.x5{left:66.040972px;}
.x3{left:68.318247px;}
.x7{left:280.104812px;}
.x2{left:542.902335px;}
.x1{left:613.924719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs3{font-size:3.319342pt;}
.fs2{font-size:23.235397pt;}
.fs5{font-size:26.554739pt;}
.fs1{font-size:29.874082pt;}
.fs4{font-size:36.512766pt;}
.fs0{font-size:46.470794pt;}
.y0{bottom:0.000000pt;}
.y38{bottom:1.633333pt;}
.y3e{bottom:57.270215pt;}
.y3d{bottom:70.603548pt;}
.y3c{bottom:83.936881pt;}
.y3b{bottom:97.270215pt;}
.y39{bottom:109.423591pt;}
.y3a{bottom:110.603548pt;}
.y15{bottom:387.536591pt;}
.y14{bottom:402.536591pt;}
.y13{bottom:417.536591pt;}
.y12{bottom:432.536591pt;}
.y11{bottom:447.536591pt;}
.y10{bottom:462.536591pt;}
.yf{bottom:477.536591pt;}
.ye{bottom:492.536591pt;}
.yd{bottom:507.536591pt;}
.y37{bottom:669.619044pt;}
.y36{bottom:680.957627pt;}
.y35{bottom:692.296209pt;}
.y34{bottom:703.634792pt;}
.y33{bottom:714.973375pt;}
.y32{bottom:726.311959pt;}
.y31{bottom:737.650541pt;}
.y30{bottom:748.989124pt;}
.y2f{bottom:760.327707pt;}
.y2e{bottom:771.666289pt;}
.y2d{bottom:783.004872pt;}
.yc{bottom:788.846315pt;}
.y2c{bottom:794.343455pt;}
.y2b{bottom:805.682037pt;}
.yb{bottom:807.743953pt;}
.y2a{bottom:817.020620pt;}
.y29{bottom:826.469439pt;}
.ya{bottom:826.641591pt;}
.y28{bottom:837.808021pt;}
.y9{bottom:845.539228pt;}
.y27{bottom:849.146604pt;}
.y26{bottom:860.485187pt;}
.y8{bottom:864.436867pt;}
.y25{bottom:871.823769pt;}
.y7{bottom:879.436867pt;}
.y24{bottom:883.162352pt;}
.y23{bottom:894.500935pt;}
.y6{bottom:898.334504pt;}
.y22{bottom:905.839517pt;}
.y5{bottom:913.334504pt;}
.y21{bottom:917.178100pt;}
.y20{bottom:928.516683pt;}
.y4{bottom:932.232141pt;}
.y1f{bottom:939.855265pt;}
.y3{bottom:951.129780pt;}
.y1e{bottom:951.193848pt;}
.y1d{bottom:962.532431pt;}
.y2{bottom:966.129780pt;}
.y1c{bottom:973.871013pt;}
.y1b{bottom:985.209596pt;}
.y1a{bottom:996.548179pt;}
.y19{bottom:1007.886761pt;}
.y18{bottom:1019.225344pt;}
.y17{bottom:1030.563927pt;}
.y1{bottom:1045.578247pt;}
.y16{bottom:1071.892772pt;}
.h7{height:3.163333pt;}
.h6{height:21.374750pt;}
.h5{height:23.745940pt;}
.h9{height:24.091165pt;}
.h3{height:27.102560pt;}
.h4{height:27.481821pt;}
.h8{height:37.315049pt;}
.h2{height:47.491880pt;}
.h1{height:1121.333333pt;}
.h0{height:1121.385827pt;}
.w0{width:793.322835pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.x4{left:47.244095pt;}
.x6{left:49.133859pt;}
.x5{left:54.803149pt;}
.x3{left:56.692913pt;}
.x7{left:232.440945pt;}
.x2{left:450.519685pt;}
.x1{left:509.456588pt;}
}
